Error

two or more packages specified (libn32atomic1-dbg updates)